.header {
    width: 100%;
    position: sticky;
    display: flex;
    justify-content: space-between;
    box-shadow: 0 -5px 0 6px rgba(0, 0, 0, 0.15);
}

.header__logo {
    margin: 15px;
}

.header__menu {
    display: flex;
    flex: 1;
    margin-left: 35%;
}

.header__menu-item {
    margin: 2%;
}